#hibernate4.0
#MySql
jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.173.214.20:3306/saonline
jdbc.username=saonline
jdbc.password=saonline

jdbc.initialPoolSize=10
jdbc.minPoolSize=10
jdbc.maxPoolSize=50
jdbc.maxIdleTime=20
